.tagshow{
	background: #ff6600;position: absolute;right: 10px;z-index: 99;top: 10px;border: 1px solid rgba(255, 136, 0, 0.64);padding: 0px 10px;line-height: 25px;color: #fff;
 }
 .tagshow{background: #36ab7d;border: 1px solid rgba(54, 171, 125, 0.89);}
 
 .videolist{position: relative;}
.classactive{color:#ff6600}
.cont-wrep{width:100%;height:auto;overflow:hidden;padding-bottom:32px;}

.topimg{width:100%;height:116px;}
.fl-nav{width:100%;height:80px;border-bottom:1px solid #ccc;background:#fff;line-height:30px;margin-top:12px;}
.fl-nav b{ height:44px;line-height:44px; padding:0 20px;font-weight:500;background:url(../images/fl_bj.png) no-repeat 102px -0px;;}
.fl-nav a{font-size:18px;margin-left:16px;float: left;text-align: center;display: inline-block;}
.fl-nav .lanmu{float: left;background: #1D7E6B;}
.fl-nav .lanmubg{margin-left:8px;color: #fff;}
.fl-nav .lanmuname{margin-top: 6px;}

.yuancjc{font-size:16px;line-height:60px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;margin:22px 0 22px 0;}
.yuancjc h1{ font-size:25px;float:left; font-weight:500;line-height:55px;margin-right:22px;}
.zui{background:#fff;border-bottom:1px solid #ccc;width:430px;height:36px;line-height:36px;}
.zui a{font-size:14px;padding:8px 15px;}
.zui a:hover{background:#ff6600;color:#fff;}

.fenlei{border-top:1px solid #ccc;margin-top:12px;}

.fenlei a{margin-left:0px; display:block;float:left;margin-right:20px;font-size:14px;}
.fenlei b{float:left;margin-right:32px;letter-spacing:5px; font-weight:500;color:#888; display:block;float:left;width:100px;height:30px;font-size:14px;}
.fenlei .menu{width:89%; float:left;}


.fenlei li{height:30px;width:1200px;margin-top:40px;clear:both }

.videolist .videoinfo{float:left;font-size:12px;}
.videolist .user .avatar{float:right;height:40px;width:40px;border-radius: 100px;border: 4px solid #F7F7F7;}

.jc-cont{ height:auto;width: 102%;overflow:hidden;height:auto;}
.jc-cont ul{    box-shadow: 0 0 8px 1px #e4e5e6;width:290px;height:350px;background:#fff;border-bottom:2px solid #ccc;float:left;margin-right:20px;margin-top:42px;}

.fenlei{    background-color: #fff;padding: 10px;border: 1px solid #F1F1F1;}

.next{   }
.next:hover{}

.avatarpanel{text-shadow: 0 0 3px rgba(0, 0, 0, 0.88);background: rgba(0, 0, 0, 0.13);text-align: right;width:74%;position:absolute;left:0px;   bottom: 2px;padding-bottom:2px;padding-right:26%;}
.avatarpanel a{color: #fff;}
.avatarpanel img{}
.cd-trigger{position:absolute;right:10px;z-index:9999;   bottom: -19px;}
.cd-trigger img{border: 3px solid #fff;border-radius: 100%;width:45px;height:45px;background: #d8d8d8;}

.info{
	border-top: 1px dotted #dee2e5;
}
.info a{
	font-weight:bold;
}

.taglist {padding: 2px 10px!important;}

.jc-cont ul .pic{width:290px;height:214px;}
.jc-cont ul .type{position: absolute;}

.jc-cont ul li{overflow: hidden;line-height:22px;}
.jc-cont ul li.info{padding:10px 10px;font-size:14px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.jc-cont ul li.user{    border-top: 1px dotted #dee2e5;padding:10px 10px;font-size:14px;}


.sp01{padding-left:22px;background:url(../images/gkk_bj.png) no-repeat 0 -165px;}
.sp02{padding-left:22px;background:url(../images/gkk_bj.png) no-repeat 0 -183px;margin-left:12px;}

 
button.follow_soft,a.follow_soft{float:right;margin-right:10px;margin-top:8px;display:block}




/* 浮动介绍 */
.floatbutton {
   
}
.empty-box {visibility:hidden;}
.cd-close::after,.cd-close::before,.cd-next::after,.cd-next::before,.cd-prev::after,.cd-prev::before {content:'';}
@media only screen and (min-width:1024px) {.cd-item.empty-box::after {/* box visible as placeholder when the .cd-quick-view zooms in */    position:absolute;top:0;left:0;width:100%;height:100%;display:none;background-color:#392c3f;}
}
body::after,body::before {content:'';}
body::after {/* dark overlay layer - visible when we fire .cd-quick-view */  position:fixed;top:0;left:0;width:100%;height:100%;/*  background:rgba(249,255,255,0.8);*/  background:rgba(248,248,250,0.88);visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s,visibility 0s .3s;-moz-transition:opacity .3s 0s,visibility 0s .3s;transition:opacity .3s 0s,visibility 0s .3s;z-index:998;}
@media only screen and (min-width:1024px) {body.overlay-layer::after {visibility:visible;opacity:1;-webkit-transition:opacity .3s 0s,visibility 0s 0s;-moz-transition:opacity .3s 0s,visibility 0s 0s;transition:opacity .3s 0s,visibility 0s 0s;}
}
.cd-quick-view {/* quick view non available on small devices */  display:none;}
@media only screen and (min-width:1024px) {.cd-quick-view {display:block;position:fixed;max-width:900px;visibility:hidden;/* Force Hardware Acceleration in WebKit */    -webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;will-change:left,top,width;z-index:999;}
.cd-quick-view:after {content:"";display:table;clear:both;}
.cd-quick-view.is-visible {/* class added when user clicks on .cd-trigger */    visibility:visible;}
.cd-quick-view.animate-width {/* class added at the end of the first zoom-in animation */    background-color:#ffffff;box-shadow:0 0 30px rgba(0,0,0,0.2);-webkit-transition:box-shadow 0.3s;-moz-transition:box-shadow 0.3s;transition:box-shadow 0.3s;}
}
.cd-slider-wrapper {position:relative;display:inline-block;float:left;}
.cd-slider-wrapper:after {content:"";display:table;clear:both;}
.cd-slider {float:left;}
.cd-slider li {position:absolute;top:0;left:0;z-index:1;}
.cd-slider li img {display:block;width:100%;max-width:400px;}
.cd-slider li.selected {position:relative;z-index:3;}
.add-content .cd-slider {margin-right:3em;}
.cd-slider-navigation {opacity:0;}
.add-content .cd-slider-navigation {opacity:1;}
.cd-slider-navigation li {position:absolute;top:50%;bottom:auto;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);z-index:3;}
.cd-slider-navigation li:first-child {left:0;}
.cd-slider-navigation li:last-child {/* equal to the .cd-slider-wrapper margin-right */  right:3em;}
.cd-slider-navigation li a {display:block;width:40px;height:50px;overflow:hidden;text-indent:100%;white-space:nowrap;opacity:0;/* Force Hardware Acceleration in WebKit */  -webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:opacity 0.2s,background 0.2s;-moz-transition:opacity 0.2s,background 0.2s;transition:opacity 0.2s,background 0.2s;}
.cd-slider-navigation li a::before,.cd-slider-navigation li a::after {/* create arrows in CSS */  position:absolute;top:18px;left:14px;display:inline-block;background:#ffffff;height:3px;width:12px;}
.cd-slider-navigation li a::before {-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
.cd-slider-navigation li a::after {-webkit-transform:translateY(7px) rotate(-45deg);-moz-transform:translateY(7px) rotate(-45deg);-ms-transform:translateY(7px) rotate(-45deg);-o-transform:translateY(7px) rotate(-45deg);transform:translateY(7px) rotate(-45deg);}
.add-content .cd-slider-navigation li a {opacity:.2;}
.no-touch .cd-slider-navigation li a:hover {background:rgba(71,55,78,0.8);opacity:1;}
.touch .cd-slider-navigation li a {opacity:1;}
.cd-slider-navigation li:first-child a::before {-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
.cd-slider-navigation li:first-child a::after {-webkit-transform:translateY(7px) rotate(45deg);-moz-transform:translateY(7px) rotate(45deg);-ms-transform:translateY(7px) rotate(45deg);-o-transform:translateY(7px) rotate(45deg);transform:translateY(7px) rotate(45deg);}
.cd-item-info {width: 420px;float:left;position:absolute;padding:3em 3em 3em 0;visibility:hidden;opacity:0;-webkit-transition:opacity .3s,visibility 0s;-moz-transition:opacity .3s,visibility 0s;transition:opacity .3s,visibility 0s;}
.cd-item-info h2 {font-size:28px;font-size:1.75rem;font-weight:normal;color:#3e585f;}
.cd-item-info p {line-height:1.6;margin:1em 0;color:#67919c;}
.cd-item-info .cd-item-action li {display:inline-block;margin-right:1em;}
.cd-item-info .cd-item-action li:first-child {margin-left:-4px;}
.cd-item-info .add-to-cart {-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;border-radius:0.25em;border:none;padding:.6em 1.2em;background-color:#f82f53;color:#ffffff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:"PT Sans",sans-serif;font-size:16px;font-size:1rem;cursor:pointer;}
.add-content .cd-item-info {/* class added at the end of the width animation,used to show the content */  position:relative;visibility:visible;opacity:1;}
.add-content .cd-item-info h2 {-webkit-animation:cd-slide-in 0.3s;-moz-animation:cd-slide-in 0.3s;animation:cd-slide-in 0.3s;}
.add-content .cd-item-info p {-webkit-animation:cd-slide-in 0.4s;-moz-animation:cd-slide-in 0.4s;animation:cd-slide-in 0.4s;}
.add-content .cd-item-info .cd-item-action {-webkit-animation:cd-slide-in 0.5s;-moz-animation:cd-slide-in 0.5s;animation:cd-slide-in 0.5s;}
@-webkit-keyframes cd-slide-in {0% {-webkit-transform:translate3d(-40px,0,0);}
100% {-webkit-transform:translate3d(0,0,0);}
}
@-moz-keyframes cd-slide-in {0% {-moz-transform:translate3d(-40px,0,0);}
100% {-moz-transform:translate3d(0,0,0);}
}
@keyframes cd-slide-in {0% {-webkit-transform:translate3d(-40px,0,0);-moz-transform:translate3d(-40px,0,0);-ms-transform:translate3d(-40px,0,0);-o-transform:translate3d(-40px,0,0);transform:translate3d(-40px,0,0);}
100% {-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
}
.cd-close {position:absolute;top:10px;right:10px;display:inline-block;width:30px;height:30px;/* image replacement */  overflow:hidden;text-indent:100%;white-space:nowrap;visibility:hidden;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);-webkit-transition:-webkit-transform .3s 0s,visibility 0s .3s;-moz-transition:-moz-transform .3s 0s,visibility 0s .3s;transition:transform .3s 0s,visibility 0s .3s;}
.cd-close::before,.cd-close::after {/* close icon in css */  position:absolute;top:12px;left:5px;display:inline-block;height:4px;width:20px;background:#47374e;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.cd-close::before {-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
.cd-close::after {-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg);}
.no-touch .cd-close:hover {-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}
.add-content .cd-close {visibility:visible;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform .3s 0s,visibility 0s 0s;-moz-transition:-moz-transform .3s 0s,visibility 0s 0s;transition:transform .3s 0s,visibility 0s 0s;}


.playtopage{padding: 0 30px!important;margin-right: 10px!important;;background: #72AC2F!important;;color: #fff!important;}
.videlistfollow{padding: 0 25px!important;margin-right:10px!important;;background: #FF6435!important;;color: #fff!important;}
.lookmainpage{padding: 0 30px!important;background: #FF6435!important;;color: #fff!important;}


.soft-box{
	width: 100%;
	height: 50px;
	margin-bottom: 20px;
}
.image-box{
	float: left;
	width: 5%;
	height: 60px;
}
.content-box{
	width: 75%;
	height: 70px;
	line-height: 70px;
	padding-left: 20px;
	float: left;
}
.button-box{
	width: 20%;
	height: 70px;
	float: left;

}
.button-box button{
	width: 80%;
	height: 40px;
	background-color: #00c091;
	color: #fff;
	display: block;
	margin-left: 20%;

	margin-top: 15px;
	cursor: pointer;
}
